Classes
WP6CharacterGroup.h File Reference
`#include <memory>`
`#include "WP6VariableLengthGroup.h"`
`#include "WP6FontDescriptorPacket.h"`

Go to the source code of this file.

## Classes
class | WP6CharacterGroup_SetAlignmentCharacterSubGroup
class | WP6CharacterGroup_ColorSubGroup
class | WP6CharacterGroup_CharacterShadingChangeSubGroup
class | WP6CharacterGroup_FontFaceChangeSubGroup
class | WP6CharacterGroup_FontSizeChangeSubGroup
class | WP6CharacterGroup_SetDotLeaderCharactersSubGroup
class | WP6CharacterGroup_ParagraphNumberOnSubGroup
class | WP6CharacterGroup_TableDefinitionOnSubGroup
class | WP6CharacterGroup_TableDefinitionOffSubGroup
class | WP6CharacterGroup_TableColumnSubGroup
class | WP6CharacterGroup_CommentSubGroup
class | WP6CharacterGroup